@charset "utf-8";
/* CSS Document */

html, body, form {
        margin:0 auto;
        height:100%;
        font-family:Tahoma, Helvetica, Arial;
        font-size:12px;
        line-height:18px;
}

body
{
        background:url(../images/bg-wrap-nav.jpg) top center repeat-x #ffefd3;
}

.container{
        width:980px;
        margin:0 auto;
}

#headerContainer{
        height:205px;
        background:url(../images/bg-header-clouds.jpg) right top no-repeat;
}

.logoheader{
        float:left;
        position:relative;
        top:15px;
        height:150px;
        width:396px;
        background:url(../images/logo-header.png) top left no-repeat;
}

.wrap{
        height:30px;
}

.navContainer{
        position:relative;
        top: 10px;
}

.homepagewrap{
        background:url(../images/bg-content.jpg) top center no-repeat;
        width:100%;
        min-height:950px;
}
.homepagecontainer{
        background:url(../images/bg-batte-btm2.png) bottom left no-repeat;
        min-height:950px;
}

.secondarypagewrap{
        background:url(../images/bg-content.jpg) top center no-repeat;
        width:100%;
        min-height:950px;
        margin:-12px 0 0 0;
        padding:0;
}
.secondarypagecontainer{
        background:url(../images/bg-batte-btm2.png) bottom left no-repeat;
        min-height:950px;
}

.textSlide .thumbs .thumb a { width:136px; height:110px; display:block; background: url(../images/ajax-loader-black.gif) no-repeat 50% 50% scroll transparent;}

/************************************************************************
MAIN LAYOUT STYLES 
************************************************************************/
a:link
{
        color: #0000A4;
        text-decoration: underline;
}
a:visited
{
        color:#0000A4; /*#6D0F7B;*/
        text-decoration: underline;
}
a:hover {
        color: #b46f0c;
        text-decoration: none;
        font-weight:bold;
}
a:active {
        color: #0000A4;
        text-decoration: underline;
}
h1 {font-size:20px; color:#134081; font-family:Georgia, "Times New Roman", Times, sans-serif;}
.newscontenth1{    color: #134081;
    font-family: Georgia,"Times New Roman",Times,sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;}

h2 {font-size:18px; color:#134081; font-family:Georgia, "Times New Roman", Times, sans-serif; background: url(../images/maintitle-bg-trans-orange.png) no-repeat 258px 0px; height:55px; left:30px; }
.wrapper {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -218px; /* the bottom margin is the negative value of the footer's height */
}
#gradBody-a {
        background-color:#cccccc;
        position:relative;
        z-index:2;
}
#gradBody-a .background {
        background-image:url(../images/body-gradientHome.jpg);
        background-repeat:repeat-x;
        background-color:#cccccc;
        width:100%;
}
#mainGal {
        width:1000px;
        height:388px;
        margin:0 auto;
}
#mainGal .left {
        width:649px;
        height:368px;
        float:left;
        overflow:hidden;
        padding:19px 0 0 18px;
        background-image:url(../images/home-galBG-trans.png);
}
#gradBody-a .background #mainGal .right {
        width:333px;
        float:left;
        overflow:hidden;
        background-image:url(../images/cut-home-temp.jpg);
        background-repeat:no-repeat;
        padding:0 0 0 0;
}
#gradBody-a .background #mainGal .right .block { width:100%; height:80px; }
#gradBody-a .background #mainGal .right .block a {display:block; height:80px; text-indent:-9999px;}
#gradBody-a .background #mainGal .btn {
        width:334px;
        height:62px;
        background-image:url(../images/home-btn-off-trans.png);
        background-repeat:no-repeat;
}
#gradBody-a .background #mainGal .btn .title h2 {
        padding:18px 0 0 20px;
        margin-bottom:0;
}

#gradBody-a .background #mainGal .btn h2 a {
        display:block;
}
#gradBody-a .background #mainGal .btn h2 {
        margin:0;
}
#gradBody-a .background #mainContent {
        width:1000px;
        min-height:430px;
        margin:0 auto;
        line-height:22px;
        background-image:url(../images/nav-sil-trans.png);
        background-repeat:no-repeat;
}
#mainContent img {border:0;}
#gradBody-a .background #mainContentAdm {
        width:1000px;
        min-height:430px;
        margin:0 auto;
        line-height:22px;
}
#gradBody-a .background #mainContent .spacer {
        padding:24px 20px 14px 258px;
        overflow:hidden;
}
#gradBody-a .background #mainContent p {
        margin:0 0 14px 0;

}
.grayBar {
        background-color:#acacac;
        height:7px;
        clear:both;
}
.blueBar {
        background-color:#134080;
        height:48px;
}
.blueBar .titles {
        width:1000px;
        margin:0 auto;
}
.blueBar .titles h1 {
        font-family:Georgia, "Times New Roman", Times, sans-serif;
        color:#FFF;
        font-weight:normal;
        font-size:24px;
        margin:12px 0 0 10px;
}

.blueBar .titles .newsCol {
        width:332px;
        float:left;
        overflow:hidden;
        background-image:url(../images/home-titlebg-news.jpg);
        background-repeat:no-repeat;
        height:48px;
}
.blueBar .titles .eventsCol {
        width:332px;
        float:left;
        overflow:hidden;
        background-image:url(../images/home-titlebg-events.jpg);
        height:48px;
}
.blueBar .titles .peopleCol {
        width:332px;
        float:left;
        overflow:hidden;
        background-image:url(../images/home-titlebg-people.jpg);
        height:48px;
}
.whiteBar {
        background-color:#FFF;
        background-image:url(../images/homeCol-t.jpg);
        background-repeat:repeat-x;
}
.whiteBar .columns {
        width:1000px;
        margin:0 auto;
}
.whiteBar .columns .content {
        padding:8px 40px 10px 10px;
        font-family:Tahoma, Geneva, sans-serif;
        font-size:11px;
        color:#585858;
        line-height:16px;
}
.whiteBar .columns .content .dataBlock {
        background-image:url(../images/homeCol-divider.gif);
        background-position:bottom;
        background-repeat:no-repeat;
        padding:0 0 0 0;
        height:100px;
}
.whiteBar .columns .content .dataBlock .dbImg {
        height:90px;
        overflow:hidden;
        float:left;
        margin:0 6px 2px 0;
}
.whiteBar .columns .content .dataBlock .dbImg img {
}
.whiteBar .columns .newsCol {
        width:332px;
        float:left;
        overflow:hidden;
        background-image:url(../images/homeCol-bg.jpg);
        background-repeat:no-repeat;
        min-height:378px;
}
.whiteBar .columns .eventsCol {
        width:332px;
        float:left;
        overflow:hidden;
        background-image:url(../images/homeCol-bg.jpg);
        background-repeat:no-repeat;
        min-height:378px;
}
.whiteBar .columns .peopleCol {
        width:332px;
        float:left;
        overflow:hidden;
        background-image:url(../images/homeCol-bg.jpg);
        background-repeat:no-repeat;
        min-height:378px;
}
/************************************************************************
FOOTER 
************************************************************************/
.push {
        height: 218px; /* .push must be the same height as .footer */
}
.footer {
        height: 218px; /* .push must be the same height as .footer */
        background-image:url(../images/footer-bg.jpg);
        background-repeat:repeat-x;
        background-color:#FFF;
        position:relative;
        color:#FFF;
        font-family:Tahoma, Geneva, sans-serif;
        font-size:11px;
        line-height:20px;
}
.footer p {
        margin:0;
}
.footer .content {
        width:1000px;
        margin:0 auto;
        background-image:url(../images/footer-fade.jpg);
        background-repeat:no-repeat;
        height:218px;
}
.footer .content .logo {
        padding:30px 0 0 0;
        width:373px;
        float:left;
        overflow:hidden;
}
.footer .content .logo .copyrightInfo {
        padding:14px 0 0 10px;
        color:#a5a5a5;
        font-family:Tahoma, Geneva, sans-serif;
        font-size:10px;
        line-height:18px;
}
.footer .content .navCol {
        float:left;
        width:160px;
        overflow:hidden;
        margin:30px 0 0 10px;
}
.footer .content .navCol img {
        border:0;
        margin:0 8px -6px 0;
}
.footer .content .navCol ul {
        list-style-type:none;
        margin:0;
        padding:0;
        font-family:Tahoma, Geneva, sans-serif;
        font-size:11px;
        line-height:24px;
}
.footer a:link { color: #FFF; text-decoration: none; }
.footer a:visited {     color: #FFF; text-decoration: none; }
.footer a:hover { color: #a5a5a5; text-decoration: none;        }
.footer a:active { color: #FFF; text-decoration: none; }
/*.footer .content .horizon {
        background-image:url(../images/horizon-trans.png);
        background-position:0 -131px;
        height:131px;
        position:absolute;
        top:-131px;
        width:1000px;
        margin:0 auto;
        z-index:2;
}
*/
/************************************************************************
HEADER/SEARCH 
************************************************************************/
.logoArea {
        width:665px;
        height:94px;
        float:left;
        overflow:hidden;
        display:block;
        text-indent:-9999px;
}
.logoArea a {
        width:665px;
        height:94px;
        float:left;
        overflow:hidden;
        display:block;
        text-indent:-9999px;
}
.headerSearch {
        width:334px;
        float:left;
        overflow:hidden;
        height:58px;
        background-image:url(../images/topsearch-trans.png);
}
.searchNavContainer {
        float:left;
        overflow:hidden;
        width:168px;
}
.headerSearch .searchBar {
        float:left;
        overflow:hidden;
        width:150px;
        padding:16px 0 0 0;
}
.headerSearch .searchBar input {
        font-family:Arial, Helvetica, sans-serif;
        font-size:10px;
        border:1px solid #afafaf;
        float:left;
        width:120px;
}
/************************************************************************
SECOND LEVEL MAIN STYLES
************************************************************************/
#secondTitleBar {
        background-image:url(../images/titleBar-bg.jpg);
        height:65px;
        background-repeat:repeat-x;
        position:relative;
        z-index:2;
        margin:0;
        top:0;
        left:0;
}
#secondTitleBar .content {
        width:1000px;
        margin:0 auto;
        height:65px;
        top:0;
        left:0;
}
#secondTitleBar .mainTitle {
        width:742px;
        background-image:url(../images/maintitle-bg-trans.png);
        background-repeat:no-repeat;
        height:55px;
        float:left;
        overflow:hidden;
}
#secondTitleBar .mainTitle2 {
        width:742px;
        background-image:url(../images/maintitle-bg-freshman.jpg);
        background-repeat:no-repeat;
        height:55px;
        float:left;
        overflow:hidden;
}
.mainTitle h2 {
        font-family:Georgia, "Times New Roman", Times, sans-serif;
        font-size:18px;
        color:#FFF;
        padding:18px 0 0 34px;
        text-indent:20px;
        font-weight:normal;
        margin:0;
}
.mainTitle2 h2 {
        font-family:Georgia, "Times New Roman", Times, sans-serif;
        font-size:18px;
        color:#FFF;
        padding:16px 0 0 0;
        font-weight:normal;
        margin:0;
}
.secondaryTitle {
        width:213px;
        float:left;
}
.mainTitle2 img {
        float:left;
        overflow:hidden;
        border:0;
}
#gradBody-b {
        background-color:#cccccc;
        position:relative;
        z-index:3; 
}
#gradBody-b .background {
        background-image:url(../images/body-gradient.jpg);
        background-repeat:repeat-x;
        background-color:#cccccc;
        width:100%;
}
#gradBody-b .content {
        width:1000px;
        margin:0 auto;
        top:0;
        left:0;
}
#gradBody-b .background #mainContent {
        width:1000px;
        min-height:430px;
        margin:0 auto;
        line-height:22px;
        background-image:url(../images/nav-sil-trans.png);
        background-repeat:no-repeat;
        padding:0 0 20px 0;
}
#gradBody-b .background2 #mainContent {
        width:1000px;
        min-height:430px;
        margin:0 auto;
        line-height:22px;
        background-repeat:no-repeat;
}

#gradBody-b .background #mainContentAdm {
        width:1000px;
        min-height:430px;
        margin:0 auto;
        line-height:22px;
}
#gradBody-b .background #mainContent .spacer {
        padding:24px 20px 14px 258px;
        overflow:hidden;
}
#gradBody-b .background #mainContent p {
        margin:0 0 14px 0;

}
#gradBody-b .content {
        width:1000px;
        margin:0 auto;
        height:65px;
        top:0;
        left:0;
}
#gradBody-b .mainTitle {
        width:742px;
        background-image:url(../images/maintitle-bg-trans.png);
        background-repeat:no-repeat;
        float:left;
        overflow:hidden;
}
#gradBody-b .mainTitle2 {
        width:742px;
        background-image:url(../images/maintitle-bg-freshman.jpg);
        background-repeat:no-repeat;
        float:left;
        overflow:hidden;
}
#gradBody-b .mainTitleFull {
        width:984px;
        background-image:url(../images/titleBar-empty.jpg);
        background-repeat:no-repeat;
        float:left;
        overflow:hidden;
}

.secondaryTitleFull {
        width:984px;
        height:55px;
        background-image:url(../images/titleBar-empty.png);
        background-repeat:no-repeat;
        float:left;
        overflow:hidden;
        font-size:18px; 
        color:#FFF; 
        font-family:Georgia, "Times New Roman", Times, sans-serif;
        margin:0px;
        padding: 20px 0 0 20px;
}

#gradBody-b .mainTitleFull h2 {
        margin:18px 0 0 18px;
}
#gradBody-b .mainContent {
        padding:44px 20px 14px 0;
   
}
/************************************************************************
LEFT NAVIGATION 
************************************************************************/

#leftNav {
        width:258px;
        float:left;
        overflow:hidden;
        margin:0 0 10px 0;
}
#leftNav .navSection {
        height:87px;
        background-image:url(../images/leftMenu-t2-trans.png);
        background-repeat:no-repeat;
        float:left;
        overflow:hidden;
        width:258px;
}
#leftNav .navSection2 h1 {
        font-family:Georgia, "Times New Roman", Times, sans-serif;
        font-size:16px;
        padding:34px 0 0 12px;
        color:#FFF;
        font-weight:normal;
        margin:0;
}
#leftNav .navSection2 {
        height:87px;
        background-image:url(../images/leftMenu-t2-trans-c.png);
        background-repeat:no-repeat;
        float:left;
        overflow:hidden;
        width:258px;
}
#leftNav .navSection h1 {
        font-family:Georgia, "Times New Roman", Times, sans-serif;
        font-size:16px;
        padding:34px 0 0 12px;
        color:#FFF;
        font-weight:normal;
        margin:0;
}
#leftNav .navItems {
        background-image:url(../images/leftMenu-m-trans.png);
        background-repeat:repeat;
        font-family:Georgia, "Times New Roman", Times, sans-serif;
        font-size:12px;
        color:#184583;
        float:left;
        overflow:hidden;
        width:258px;
}
#leftNav .navBot {
        height:21px;
        background-image:url(../images/leftMenu-b-trans.png);
        background-repeat:no-repeat;
        float:left;
        overflow:hidden;
        width:258px;
}



/************************************************************************
ACADEMICS 
************************************************************************/
.academicsCol {
        width:300px;
        float:left;
        margin:0 15px 0 0;
        padding:0 15px 0 0;
        border-right:1px solid #c6c6c6;
}
.academicsCol2 {
        width:198px;
        float:right;
        margin:0 15px 0 0;
        padding:0 15px 0 0;
        border-right:1px solid #c6c6c6;
}


/************************************************************************
CAMPUS LIFE 
************************************************************************/
.campusLifeCol {
        width:220px;
        float:left;
        overflow:hidden;
}
.campusLifeCol ul {
        font-family:Georgia, "Times New Roman", Times, sans-serif;
        font-size:12px;
        list-style-type:none;
        margin:0;
        padding:0 0 0 12px;
}
.campusLifeCol ul a {
        text-decoration:underline;
}
.campusLifeCol img {
        padding:5px;
        margin:10px 0 0 0;
        background-color:#FFF;
        border:1px solid #bdbcbc;
}
/************************************************************************
BLOG 
************************************************************************/
.blogCol {
        width:340px;
        float:left;
        overflow:hidden;
        padding:0 0 10px 0;
        margin:0 20px 0 0;
        background-image:url(../images/line-horiz.jpg);
        background-position:bottom;
        background-repeat:repeat-x;
                
}
.blogCol .blogColContent {
        background-image:url(../images/line-vert.jpg);
        background-position:right;
        background-repeat:repeat-y;
        height: 180px;
        
}
.blogCol .blogColContent img {
        padding:0 10px 0 0;
}
.blogImg {
        float:right;
}
/************************************************************************
ADMISSIONS 
************************************************************************/
.admTop {
        height:274px;
        background-color:#FFF;
}
.admMain {
        width:372px;
        height:248px;
        float:left;
        overflow:hidden;
        margin:8px 12px 0 0;
}
.admLeft {
        width:298px;
        height:248px;
        float:left;
        overflow:hidden;
        background-image:url(../images/admBox-1.jpg);
        background-repeat:no-repeat;
        margin:8px 12px 0 0;
}
.admRight {
        width:298px;
        height:248px;
        float:left;
        overflow:hidden;
        background-image:url(../images/admBox-2.jpg);
        background-repeat:no-repeat;
        margin:8px 0 0 0;
}
.admNav {
        padding:0 0 0 15px;     
}
.admList {
        list-style-type:none;
        margin:0;
        padding:0;
        font-family: Georgia, Verdana, Helvetica, sans-serif;
}
.admList li {
        list-style-type:none;
        margin:0;
        padding:0;
}
.admList ul { 
        padding: 10px 16px 0px 0px;
        margin: 0px 0px 12px 4px;
        line-height: 1em;
        list-style-type: none;
        font-size:10px;
}
.admList li { 
        background-image: url(../images/bullet.gif);
        background-repeat: no-repeat;
        background-position: 0px 8px;
        margin: 0px;
        padding: 0px 0px 5px 12px;
        list-style-type:none;
}
.admList li ul {
        padding:4px 0 0 12px;
        margin:0 0 0 0;
}
.admList li ul li {
        padding:5px 0 0 12px;
        margin:0 0 0 0;
}
.admDivider {
        background-image:url(../images/welcome-div.gif);
        width:628px;
        height:2px;
        margin:14px 0 14px 0;
}
.admMid {
        background-image:url(../images/adm-mid.jpg);
        background-repeat:repeat-x;
        background-color:#c2c2c2;
        min-height:336px;
}
.admWelcome {
        width:620px;
        float:left;
        overflow:hidden;
        margin:0 18px 30px 0;
}
.admVideo {
        width:350px;
        float:left;
        overflow:hidden;
        margin:18px 0 0 0;
        border:5px solid white;
        -webkit-box-shadow: 0px 0px 5px #828282;
    -moz-box-shadow: 0px 0px 5px #828282;
    box-shadow: 0px 0px 5px #828282;
}
#gradBody-a .background .mainContentAdm {
        width:1000px;
        margin:0 auto;
        line-height:22px;
}
#gradBody-a .background .mainContentAdm h1 {
        margin:0 0 0 0;
        padding:26px 0 0 0;
}

/************************************************************************
MAJORS 
************************************************************************/
.mjrLeft {
        float:left;
        width:400px;
        overflow:hidden;
}
.mjrRight {
        float:right;
        width:321px;
        overflow:hidden;
        margin:-16px -20px 0 0;
}
.mjrContainer {
        background-image:url(../images/mjrB-mid.jpg);
        background-repeat:no-repeat;
        width:321px;
        margin:18px 0 0 0;
        min-height:500px;
}
.mjrRP {
        background-image:url(../images/mjrB-rp.jpg);
        background-repeat:repeat-y;
}
.mjrTop {
        height:14px;
        width:321px;
        background-image:url(../images/mjrB-t.jpg);
        background-repeat:no-repeat;
}
.mjrHeader {
        height:48px;
        width:307px;
        padding:2px 0 0 14px;
        background-image:url(../images/mjrBHeader-trans.png);
        background-repeat:no-repeat;
        font-family:Georgia, "Times New Roman", Times, sans-serif;
        color:#FFF;
        font-size:14px;
}
.mjrContent {
        padding:0 38px 14px 38px;
}
.mjrContent p {
        margin:0;
        padding:0;
}
.mjrBtm {
        height:14px;
        width:321px;
        background-image:url(../images/mjrB-b-trans.png);
        background-repeat:no-repeat;
        clear:both;
}
/************************************************************************
CALENDAR 
************************************************************************/
.calTable {
        padding: 4px;
        margin: 0;
        background-image:url(../images/cal-bg.jpg);
        background-repeat:no-repeat;
        font-size:11px;
        line-height:18px;
}

.calTable4 {
        padding: 4px;
        margin: 0;
        background-image:url(../images/cal-bg-4.jpg);
        background-repeat:no-repeat;
        font-size:11px;
        line-height:18px;
}

.calTable6 {
        padding: 4px;
        margin: 0;
        background-image:url(../images/cal-bg-6.jpg);
        background-repeat:no-repeat;
        font-size:11px;
        line-height:18px;
}
/************************************************************************
ALERT 
************************************************************************/
#alert {
        height:39px;
        background-image:url(../images/alert-bg.jpg);
        background-repeat:repeat-x;
}
#alert .content{
        width:1000px;
        margin:0 auto;
        color:#FFF;
        overflow:hidden;
}
#alert h3 {
        margin:0 0 0 0px;
        padding:8px 0 0 0;
        color:#FFF;
        font-size:20px;
}

#alert a:link { color: #ffffff; text-decoration: none; }
#alert a:visited {      color: #ffffff; text-decoration: none; }
#alert a:hover { color: #ffffff; text-decoration: none; }
#alert a:active { color: #ffffff; text-decoration: none; }
/************************************************************************
WATERMARK 
************************************************************************/
.watermarkText {
   font-family: Tahoma, Helvetica, Arial;
        font-size:12px;
        font-weight: normal;
        font-style: italic;
        color: Gray;
}
/************************************************************************
JQUERY VALIDATOR
************************************************************************/
.updnValidatorCallout
{
    background-color: #e8e8e8;
    padding: 8px;
    margin: 120px 0 0 10px;
    position: relative;
        font-size:11px;
        font-family:tahoma, helvetica, arial;
        color:#003989;
        border:1px solid #d4d4d4;
        z-index:5;
}
.updnValidatorCallout img {
        padding:0 4px 0 0;
        color:#003989;
        z-index:5;

}
.updnValidatorCalloutPointer
{
    position: absolute;
    left: 0;
        z-index:5;
    top: 7px;
    margin: 0 0 0 -10px;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 10px solid #e8e8e8;
    border-left: 0;
        color:#003989;
}
.updnValidationErrorInput
{
        color:#003989;
        z-index:5;
}
.updnValidationErrorLabel
{
        color:#003989;
        z-index:5;
}
/************************************************************************
CMS TEMPLATE STYLES 
************************************************************************/
.overlay {
        float:left;
        width:100%;
        position:relative;
        min-height:132px;
        z-index:5;
        height:auto;
        color:#000
}
.overlayimg {
        position:absolute;
        background-repeat:repeat;
        width:100%;
        z-index:6;
        top:0;
        left:0;
        float:left;
        height:300px;
}
.overlayimgH {
        position:absolute;
        background-repeat:repeat;
        width:100%;
        z-index:6;
        top:0;
        left:0;
        float:left;
        height:327px;
        margin:18px 0 0 0;
}
.overlayimgH2 {
        position:absolute;
        background-repeat:repeat;
        width:100%;
        z-index:6;
        top:0;
        left:0;
        float:left;
        height:327px;
        margin:0 0 0 2px;
}
.overlayimgEdit {
        position:absolute;
        top:0;
        left:20px;
        background-repeat:no-repeat;
        z-index:7;
}


/* ------------------------------------------------------------------------------------ */
/* FORMS
/* ------------------------------------------------------------------------------------ */


.frmTextBoxXXS
{
  width: 30px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
  background-image: url(../images/form-fade.gif);
        background-repeat: repeat-x;
}

.frmTextBoxXS
{
  width: 50px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
         background-image: url(../images/form-fade.gif);
        background-repeat: repeat-x;
}

.frmTextBoxS
{
  width: 100px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
         background-image: url(../images/form-fade.gif);
        background-repeat: repeat-x;
}

.frmTextBoxSmallMed
{
  width: 170px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
         background-image: url(../images/form-fade.gif);
        background-repeat: repeat-x;
        text-align:center;
}

.frmTextBoxM
{
  width: 200px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        background-image: url(../images/form-fade.gif);
        background-repeat: repeat-x;
}

.frmTextBoxL
{
  width: 300px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 12px;
        color: #6d6f71;
        text-align: left;
        background-image: url(../images/form-fade.gif);
        background-repeat: repeat-x;
}


.frmTextBoxXL
{
  width: 400px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        background-image: url(../images/form-fade.gif);
        background-repeat: repeat-x;
}

.frmTextAreaXSandTall
{
  width: 300px;
  height: 200px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        background-color:#EEEEEE;
}

.frmTextAreaS
{
  width: 500px;
  height: 105px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        background-color:#EEEEEE;
}

.frmTextAreaM
{
  width: 325px;
  height: 100px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        background-color:#EEEEEE;
}

.frmTextAreaL
{
  width: 305px;
  height: 175px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        background-color:#EEEEEE;
}

.frmTextAreaXL
{
  width: 425px;
  height: 250px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        background-color:#EEEEEE;
}

.frmTextAreaLW
{
  width: 400px;
  height: 175px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        background-color:#EEEEEE;
}

.frmTextAreaDetails
{
  width: 425px;
  height: 200px;
  font-family: Tahoma, Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        background-color:#EEEEEE;
}

.frmListBox
{
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        background-color:#EEEEEE;
        font-family: Tahoma, Helvetica, Arial;
}

.frmFilterListBox
{
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        background-color:#EEEEEE;
        font-family: Tahoma, Helvetica, Arial;
}

.frmListBoxBlack
{
        font-weight: normal;
        font-style: normal;
        font-size: 11px;
        color: #6d6f71;
        text-align: left;
        font-family: Tahoma, Helvetica, Arial;
}


/************************************************************************
SEARCH
************************************************************************/
.searchUrl {
        font-size:11px;
        color: #013277;
        padding-bottom:25px;
}
/************************************************************************
GALLERY & HOMEPAGE
************************************************************************/
.gallery{
        height:401px;
        width:635px;
        background:url(../images/gallery-place-holder.png) top left;
        float:left;
}

.rightside{

}

#slidedeck_frame {
        width: 665px;
        height: 401px;
        -moz-box-shadow: 0px 0px 5px #888;
        -webkit-box-shadow: 0px 0px 5px #888;
        box-shadow: 0px 0px 5px #888;
}  

.titlebox{
        width:97%;
        height:59px;
        /* Fallback for web browsers that doesn't support RGBa */
        background: rgb(0, 0, 0);
        /* RGBa with 0.7 opacity */
        background: rgba(0, 0, 0, 0.7);
        position:relative;
        top:320px;
        padding:10px;
        color:#fff;
}

.titlebox h5{
        font-size:14px; 
        color:#FFF; 
        font-family:Georgia, "Times New Roman", Times, sans-serif;
        padding:0;
        margin:0;
}

.titlebox a:link{
        color:#FFF;
        text-decoration:underline;
}

.titlebox a:visited{
        color:#FFF;
        text-decoration:underline;
}

.homepagetextbox1{
        width:200px;
        float:left;
        margin:20px 0 30px 20px;
}

.homepagetextbox1 h3{
        margin:0 0 0 0;
        padding:0 0 0 0;
        font-size:20px; 
        color:#134081; 
        font-family:Georgia, "Times New Roman", Times, sans-serif; 
        left:30px;
}

.homepagetextbox2{
        width:315px;
        float:right;
        margin:0 35px 0 10px;
}
.homepagetextbox3{
        width:180px;
        float:left;
        margin:10px 0 30px 30px;
}
.homepagetextbox3 h3{
        margin:0;
}

.secondarytextbox{
        width:100%;
        padding-left:5px;
        padding-right: 5px;
}

/************************************************************************
MAP
************************************************************************/
#viewport2 { 
        width: 712px; 
        height: 657px; 
        cursor: move; 
        -moz-box-shadow: 0px 0px 5px #888;
        -webkit-box-shadow: 0px 0px 5px #888;
        box-shadow: 0px 0px 5px #888;
        overflow: hidden; /*keep map contents from spilling over if JS is disabled*/ 
} 

.mapwrapper {
        width: 712px; 
        height: 657px;
        position:absolute;
}
.close { display:none;position:absolute; padding:5px; z-index:999; bottom:347px; right:0; background-color:#FFF; opacity: 0.8; filter:alpha(opacity=80;)
}
.bullet {
        position:absolute;
        width:16px;
        height:16px;
        cursor:default;
}
.bullet {
        border:2px solid #3f6498;
        margin:-2px 0 0 -2px;
        border-radius: 7px;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;
        -webkit-box-shadow: 1px 1px 2px #6b6b6b;
        -moz-box-shadow: 1px 1px 2px #6b6b6b;
        box-shadow: 1px 1px 2px #6b6b6b;
}
/* mouseover state */
#download_now:hover {
        background-position:0 -44px ;           
}
 
/* clicked state */
#download_now:focus {
        background-position:0 -88px;
}
 
/* tooltip styling */
.bubbleInfo {
    position: relative;
}

.popup {
    position: absolute;
    display: none; /* keeps the popup hidden if no JS available */
        background-color:#154381;
        padding:8px;
        width:150px;
        font-size:11px;
        color:#FFF;
        z-index:9999;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
}
.trigger {
}
.trigger a {
        color: #fff;
        text-decoration: none;
        display: block;
}
.trigger a:hover { color: #000; }
.toggle_container {
        margin: 0 0 5px;
        padding: 0;
        border-top: 1px solid #d6d6d6;
        overflow: hidden;
        font-size: 1.2em;
        width: 500px;
        clear: both;
        position:absolute;
        top:400px;
        left:0;
        z-index:9999;
}
.toggle_container .block {
        padding: 20px; /*--Padding of Container--*/
}
.map-control {
    position: absolute;
    top: 10px;
    right: 10px;
    background: url(../images/map-control.png) no-repeat;
    height: 63px;
    width: 100px;
}

.map-control a {
    height: 18px;
    width: 18px;
    display: block;
    text-indent: -999em;
    position: absolute;
    outline: none;
}

.map-control a:hover {
    background: #535353;
    opacity: .4;
    filter: alpha(opacity=40);
}

.map-control a.left {
    left: 39px;
    top: 22px;
}

.map-control a.right {
    left: 79px;
    top: 22px;
}

.map-control a.up {
    left: 59px;
    top: 2px;
}

.map-control a.down {
    left: 59px;
    top: 42px;
}

.map-control a.zoom {
    left: 2px;
    top: 8px;
    height: 21px;
    width: 21px;
}

.map-control a.back {
    left: 2px;
    top: 31px;
    height: 21px;
    width: 21px;
}
.sliding-element strong { font-size:11px; font-family:tahoma;}